## virtinst 0.500.3

=== debian/changelog ===
virtinst (0.500.3-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #603681)  Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Added lucid and maverick to OS list and enable virtio for it.
    - debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
      as the keyboard config in Ubuntu is still in /etc/default/console-setup
      and this was causing virt-manager to always default to a en-us
      keyboard. (LP: #524318)
    - debian/control: added acl package to depends. (LP: #533048)
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin (LP: #215084)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Thu, 08 Jul 2010 18:54:03 +0100

virtinst (0.500.3-2) unstable; urgency=low

  * virt-install: Fix CDROM attach for windows installs
  * Bump Standards-Version to 3.9.0.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 08 Jul 2010 12:08:15 +0200

virtinst (0.500.3-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #590068)  Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Added lucid and maverick to OS list and enable virtio for it.
    - debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
      as the keyboard config in Ubuntu is still in /etc/default/console-setup
      and this was causing virt-manager to always default to a en-us
      keyboard. (LP: #524318)
    - debian/control: added acl package to depends. (LP: #533048)
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin (LP: #215084)
  * debian/patches/9002-add-ca-keymap.patch: dropped, its now in upstream

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Wed, 05 May 2010 03:32:42 +0100

virtinst (0.500.3-1) unstable; urgency=low

  * [6e8ccf1] Imported Upstream version 0.500.3
  * [140e8ed] Drop patches.
  * [801ac3f] Switch to new source format 3.0 (quilt).

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 25 Mar 2010 18:13:28 +0100

virtinst (0.500.2-2) unstable; urgency=low

  * [004c933] Hopefully fix unicode locale use once and for all!
    (Closes: #565941) - thanks to Cole Robinson

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 18 Mar 2010 09:16:56 +0100

virtinst (0.500.2-1) unstable; urgency=low

  * [e4b968a] Imported Upstream version 0.500.2
  * [9e17e30] Redo patches.
  * [dda09ec] Bump Standards-Version to 3.8.4.
  * [b2dd1ef] Change python-all-dev dependency to python-all.

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 10 Feb 2010 12:26:02 +0100

virtinst (0.500.1-2ubuntu6) lucid; urgency=low

  * debian/patches/9003-qemu-no-keymap.patch: remove useless patch.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 29 Mar 2010 18:41:59 -0400

virtinst (0.500.1-2ubuntu5) lucid; urgency=low

  * debian/control: added acl package to depends. (LP: #533048)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 07 Mar 2010 01:05:47 -0500

virtinst (0.500.1-2ubuntu4) lucid; urgency=low

  * debian/patches/9001_Ubuntu.patch: updated to not use USB_TABLET as
    vmmouse is preferred now.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Mar 2010 12:48:06 -0500

virtinst (0.500.1-2ubuntu3) lucid; urgency=low

  * debian/patches/9003-qemu-no-keymap.patch: Don't set a default keyboard
    for QEMU VMs as recent QEMU should be able to use raw keycodes.
  * debian/patches/9002-add-ca-keymap.patch: Updated with upstream bug
    reference.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Mar 2010 13:54:25 -0500

virtinst (0.500.1-2ubuntu2) lucid; urgency=low

  * debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
    as the keyboard config in Ubuntu is still in /etc/default/console-setup
    and this was causing virt-manager to always default to a en-us
    keyboard. (LP: #524318)
  * debian/patches/9002-add-ca-keymap.patch: Add French Canadian keymap to
    virtinst/keytable.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Mar 2010 10:03:41 -0500

virtinst (0.500.1-2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes (LP: #509800):
    - debian/patches/9001_Ubuntu.patch:
      + Added lucid and enable virtio for it.
    - Demote virt-viewer to Suggests, as it's in universe.
  * Rename python-virtinst to virtinst and add transitional package
  * Do not use python-central anymore
  * Recommends libvirt-bin (LP: #215084)

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 19 Jan 2010 21:19:47 +0100

virtinst (0.500.1-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [701d192] Fix path to keyboard configuration.
  * [f11662f] Allow DM upload and add myself as uploader.
  * [cf14c53] Clean debian/watch.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Jan 2010 14:11:02 +0100

virtinst (0.500.1-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [86218c1] Imported Upstream version 0.500.1
  * [370e65b] Drop patches. 
      * 0003-Don-t-use-virtio-for-cdrom-floppy- devices.patch - fixed
        upstream. 
      * 0004-Add-error-handling-to- VirtualDisk._clone_local.patch - applied
        upstream.
  * [21cd5ab] Remove debian/pycompat from debian/rules clean target.  Since
    CDBS 0.4.6 doesn't create debian/pycompat when debian/pyversions is set.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Dec 2009 10:04:22 +0100

virtinst (0.500.0-3) unstable; urgency=low

  * [7b2d9d5] Add error handling to VirtualDisk._clone_local (Closes: #555748)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Nov 2009 14:35:41 +0100

virtinst (0.500.0-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [2060102] Bump Debhelper version to 7.
  * [effbb27] Bump Standards-Version to 3.8.3.
  * [babcc4b] Clean debian/rules.
  * [6bb175f] Remove debian/pycompat. According to python-support
    recommendations. Also remove it in debian/rules clean target (see
    #424898).

  [ Guido Günther ]
  * [ff8cee7] Don't use virtio for cdrom/floppy devices Patch pulled

