=== debian/control ===
Source: virtinst
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs, debhelper (>= 7), python-support, python-all, quilt, python-libxml2, python-urlgrabber, python-libvirt
Homepage: http://virt-manager.et.redhat.com/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
Standards-Version: 3.9.0
DM-Upload-Allowed: yes

Package: virtinst
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
 python-libxml2, python-urlgrabber, acl
Suggests: virt-viewer, qemu
Recommends: libvirt-bin
Description: Programs to create and clone virtual machines
 Virtinst is a set of commandline tools to create virtual machines using
 libvirt:
 .
 virt-install: provision new virtual machines 
 virt-clone: clone existing virtual machines
 virt-image: create virtual machines from an image description
 virt-convert: convert virtual machines between formats
