## virtinst 0.500.5

=== debian/changelog ===
virtinst (0.500.5-1ubuntu4) natty; urgency=low

  * debian/patches/9004_ubuntu_correct_tree.patch: Updated to consider that
    HTTP source can be both, a mounted ISO (or cobbler imported ISO) or a
    netbook HTTP source. (LP: #751979)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 08 Apr 2011 14:14:51 -0400

virtinst (0.500.5-1ubuntu3) natty; urgency=low

  * Correctly detect an UbuntuDistro from an HTTP source. (LP: #751979)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 05 Apr 2011 18:18:09 -0400

virtinst (0.500.5-1ubuntu2) natty; urgency=low

  * debian/patches/9002_Lucid.patch:
    - use 10.04, not 10.4 as version for Ubuntu 10.04 LTS "Lucid Lynx"
      (LP: #744991)

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 29 Mar 2011 16:13:55 +0200

virtinst (0.500.5-1ubuntu1) natty; urgency=low

  * Merge from debian experimental. Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Updated to add maverick and natty to OS list and enable virtio
         for them.
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch. (refreshed)
    - debian/control: added acl package to depends.
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin
  * Removed patches:
    - debian/patches/9002-libvirt_disk_format.patch: Upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 01 Feb 2011 15:40:11 -0500

virtinst (0.500.5-1) experimental; urgency=low

  * [63324d8] Imported Upstream version 0.500.5
  * [e4d1f6d] Update patch 0001-fix-path-to-hvmloader.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 29 Jan 2011 21:41:21 +0100

virtinst (0.500.4-1) experimental; urgency=low

  [ Guido Günther ]
  * Use changelog merge helper

  [ Laurent Léonard ]
  * Imported Upstream version 0.500.4
  * Drop patch
  * Bump Standards-Version to 3.9.1

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 25 Aug 2010 18:07:50 +0200

virtinst (0.500.3-2ubuntu1.1) maverick-proposed; urgency=low

  * debian/patches/9002-libvirt_disk_format.patch: update to allow setting
    the driver type with --disk format= (LP: #655392)
  * debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
    testsuite for 0001-fix-path-to-hvmloader.patch and
    0002-Fix-path-to-pygrub.patch

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 12 Oct 2010 13:19:55 -0500
