=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://virt-manager.et.redhat.com/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 
 Package: virtinst
