## virtinst 0.600.0

=== debian/changelog ===
virtinst (0.600.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
  * Removed patches:
    - 9002_Lucid.patch: upstream
    - 9004_ubuntu_correct_tree.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Aug 2011 13:43:26 -0400

virtinst (0.600.0-1) unstable; urgency=low

  [ Guido Günther ]
  * [e25be0e] Ask for debug output in bugreports
  * [36c5d7c] Bump standards version to 3.9.2.

  [ Laurent Léonard ]
  * [c55c417] Imported Upstream version 0.600.0
  * [cb83165] Update patch 0001-fix-path-to-hvmloader.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 30 Jul 2011 20:34:32 +0200

virtinst (0.500.6-1ubuntu2) oneiric; urgency=low

  * debian/patches/9004_ubuntu_correct_tree.patch: Update to correctly detect
    HTTP sources for different types of ISO's and archs (Including mini ISO).

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 27 Jun 2011 15:09:10 -0400

virtinst (0.500.6-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9002_Lucid.patch: use 10.04, not 10.4 as version for
      Ubuntu 10.04 LTS "Lucid Lynx"
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_correct_tree.patch: Correctly detect an
      UbuntuDistro from an HTTP source.
    - debian/control: added acl package to depends.
    - debian/control: demote virt-viewer to Suggests, as it's in universe.
    - debian/control: remove qemu transition package from Recommends and
      add qemu-kvm to Suggests for the qemu-img binary as it's not required
      to simply manage a remote server with virt-manager.
    - Recommends libvirt-bin
  * Removed patches:
    - debian/patches/9001_Ubuntu.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 13:43:29 -0400

virtinst (0.500.6-1) unstable; urgency=low

  * [abc0bed] Imported Upstream version 0.500.6
  * [9d1703d] Drop patch
    - 0004-Features-Fix-XML-parsing-using-dictionary-syntax.patch - fixed
      upstream

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 25 Mar 2011 09:30:58 +0100

virtinst (0.500.5-3) unstable; urgency=low

  * [710912b] New patch 0004-Features-Fix-XML-parsing-using-dictionary-syntax.
    patch (Closes: 616674)

 -- Laurent Léonard <laurent@open-minds.org>  Mon, 07 Mar 2011 14:59:25 +0100

virtinst (0.500.5-2) unstable; urgency=low

  * Upload to unstable (Closes: #614520)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Feb 2011 09:54:58 +0100
