## virtinst 0.600.1

=== debian/changelog ===
virtinst (0.600.1-3+deb7u2) wheezy-proposed-updates; urgency=medium

  * [7bb5cec] Unbreak virtinst with newer python-libvirt.
    Upstreams libvirt-python commit 9bc81a156d281294b79192d04a5db10997566299
    removed incorrectly exported methods so use the correct one in virtinst
    too. This allows us to work with python-libvirt versions from
    wheezy-backports. (Closes: #745537)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Apr 2014 18:26:20 +0200

virtinst (0.600.1-3+deb7u1) wheezy-proposed-updates; urgency=low

  [ Oliver Seufer ]
  * [868fe75] Rely on xen finding it's tools (Closes: #712563)

  [ Guido Günther ]
  * [4a6b19e] virt-clone: Properly set image type.
    Thanks to Roy Meulekamp for sorting this out (Closes: #716672)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 15 Jul 2013 21:20:49 +0200

virtinst (0.600.1-3) wheezy-proposed-updates; urgency=low

  * [3723835] Don't fail if we can't set locale (debian bug #697864)
    Thanks to Cole Robinson (Closes: #697864)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 15 Jan 2013 17:06:27 +0100

virtinst (0.600.1-2) unstable; urgency=low

  * [5e59401] Fix location of Debian daily builds.
    Thanks to Gaudenz Steinlin (Closes: #668627)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 16 Apr 2012 14:24:13 +0200

virtinst (0.600.1-1) unstable; urgency=low

  * [1048fe3] Imported Upstream version 0.600.1
  * [5c8f622] Drop patches
    - 0004-VirtualDeviceAddress-Only-clear-XML-if-not-building-.patch - fixed
      upstream
    - 0005-Add-Debian-Wheezy-to-the-OS_TYPES.patch - fixed upstream

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 02 Feb 2012 12:22:25 +0100

virtinst (0.600.0-2) unstable; urgency=low

  * [18951a9] VirtualDeviceAddress: Only clear XML if not building from
    scratch. Cherry-picked from upstream. (Closes: #652879)
  * [d62f9c6] Add Debian Wheezy to OS_TYPES

 -- Guido Günther <agx@sigxcpu.org>  Sat, 31 Dec 2011 17:14:29 +0100
