=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: virtinst
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Build-Depends: cdbs, debhelper (>= 7), python-support, python-all, quilt, python-libxml2, python-urlgrabber, python-libvirt
 Homepage: http://virt-manager.et.redhat.com/
@@ -14,9 +13,8 @@
 Package: virtinst
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
- python-libxml2, python-urlgrabber, acl
-Suggests: virt-viewer, qemu
-Recommends: libvirt-bin
+ python-libxml2, python-urlgrabber
+Recommends: virt-viewer, qemu
 Description: Programs to create and clone virtual machines
  Virtinst is a set of commandline tools to create virtual machines using
  libvirt:
