## virtinst 0.600.2

=== debian/changelog ===
virtinst (0.600.2-1ubuntu1.1) quantal; urgency=low

  * debian/patches/9005_ubuntu_releases.patch: update list of Ubuntu
    releases. (LP: #1192290)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Oct 2013 11:40:28 -0400

virtinst (0.600.2-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * Dropped patches:
    - debian/patches/9005_ubuntu_releases.patch: Upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Jul 2012 08:52:01 -0400

virtinst (0.600.2-1) unstable; urgency=low

  * [6e16ae7] Imported Upstream version 0.600.2
  * [27d03b8] Drop patch
    - 0004-Fix-location-of-Debian-daily-builds.patch - fixed upstream
  * [e040ecd] Bump Standards-Version to 3.9.3

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 14 Jul 2012 18:47:52 +0200

virtinst (0.600.1-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * debian/patches/9005_ubuntu_releases.patch: Add new Ubuntu releases and
    properly tag LTS releases. (LP: #942534)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 May 2012 15:56:08 -0400

virtinst (0.600.1-1ubuntu3) precise; urgency=low

  * Update 9005_ubuntu_precise.patch to tag 12.04 and 10.04 as LTS releases
    (LP: #942534)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 03 Apr 2012 08:58:30 -0500

virtinst (0.600.1-1ubuntu2) precise; urgency=low

  * debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
    qemu-dm binary. (LP: #936048)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Feb 2012 15:51:30 -0500

virtinst (0.600.1-1ubuntu1) precise; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_precise.patch: Add Ubuntu precise as a
      supported distro.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 11 Feb 2012 11:47:53 -0500

virtinst (0.600.0-1ubuntu4) precise; urgency=low

  * debian/patches/9005_ubuntu_precise.patch: Add Ubuntu precise as a
    supported distro. (LP: #918538) 

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 19 Jan 2012 10:52:45 -0500

virtinst (0.600.0-1ubuntu3) precise; urgency=low

  * debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
    for all ISO/HTTP source, to not longer fail with cobbler/koan (LP: #884765)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 18 Jan 2012 16:18:30 -0500

virtinst (0.600.0-1ubuntu2) precise; urgency=low

  * Build using dh_python2
  * Use debhelper v8 instead of cdbs; for some reason the package build an
    empty binary package when using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 21:00:25 +0100
