## virtinst 0.600.3

=== debian/changelog ===
virtinst (0.600.3-3ubuntu1) raring; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Jan 2013 11:46:14 -0500

virtinst (0.600.3-3) unstable; urgency=low

  * [c8cbe03] The Debian stable release always exists.
    Thanks to Geoff Simmons (Closes: #689169)
  * [b5ec57e] Don't fail if we can't set locale (debian bug #697864)
    Thanks to Cole Robinson (Closes: #697864)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Jan 2013 10:15:09 +0100

virtinst (0.600.3-2ubuntu1) raring; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Nov 2012 14:26:26 -0500

virtinst (0.600.3-2) unstable; urgency=low

  * Patches cherry-picked from upstream:
    - [a8d9a44] LogicalPool: properly pass on autostart flag
    - [ae618e4] Don't overwrite target element for disks that have it
       already set
  * Patches submitted upstream:
    - [570b8dc] virt-install: avoid disk name collisions
    - [04e309a] Don't fail if no meter is used

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Oct 2012 19:04:40 +0200

virtinst (0.600.3-1) unstable; urgency=low

  * [7591e34] Switch qemu recommendation to qemu-utils (Closes: #644196)
  * [efdd6c0] Switch virt-viewer recommendation to suggestion (Closes: #667937)
  * [77d9b51] Switch qemu-utils recommendation to dependency
  * [5ff2544] Imported Upstream version 0.600.3

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 26 Aug 2012 18:13:38 +0200
