## virtinst 0.600.4

=== debian/changelog ===
virtinst (0.600.4-3ubuntu2) trusty; urgency=medium

  * cherrypick upstream patch to fix volume upload (LP: #1286500)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 07 Apr 2014 23:04:15 -0500

virtinst (0.600.4-3ubuntu1) trusty; urgency=medium

  * Merge from Debian. Remaining changes:
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_releases.patch: Add recent releases,
      update EoL releases, and switch back to cirrus by default to get a
      reasonable screen size during installation.
    - debian/patches/9006_fix_path_to_qemu-dm.patch: drop the full path
      from qemu-dm as already done for hvmloader and pygrub. The Xen tools
      will handle this and add the missing path.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package builds an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 20 Mar 2014 12:49:15 -0400

virtinst (0.600.4-3) unstable; urgency=medium

  * [f382b1e] Fix accessing disk page in virt-manager 'customize before install'
    Thanks to Cole Robinson (Closes: #735198)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Jan 2014 13:26:24 +0100

virtinst (0.600.4-2ubuntu4) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:50 +0000

virtinst (0.600.4-2ubuntu3) trusty; urgency=low

  * debian/patches/9005_ubuntu_releases.patch: updated to add Trusty,
    switch back to cirrus by default to get a reasonable screen size
    during installation.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Oct 2013 11:32:36 -0400

virtinst (0.600.4-2ubuntu2) saucy; urgency=low

  * Add back a patch to drop the full path from qemu-dm as already
    done for hvmloader and pygrub. The Xen tools will handle this and
    add the missing path.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Aug 2013 10:28:18 +0200

virtinst (0.600.4-2ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_releases.patch: Add recent releases, and
      update EoL releases.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * Dropped changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch,
      debian/patches/0004-Fix-path-to-qemu-dm.patch: xen binaries haven't
      been in /usr/lib/xen-default for a while, so either these patches
      were broken, or unnecessary.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Aug 2013 14:40:24 -0400

virtinst (0.600.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e82a6ec] Drop patch:
        0004-virt-install-avoid-disk-name-collisions.patch - fixed upstream 

  [ Oliver Seufer ]
  * [d27f4a6] Rely on xen finding it's tools (Closes: #712563)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Jun 2013 14:20:59 +0200

virtinst (0.600.4-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * debian/patches/9005_ubuntu_releases.patch: Add recent releases, and
    update EoL releases.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 May 2013 11:39:19 -0400

virtinst (0.600.4-1) unstable; urgency=low

  * [c509e0f] Imported Upstream version 0.600.4
  * [bd437d5] Drop patches
    - 0004-LogicalPool-properly-pass-on-autostart-flag.patch - fixed upstream
    - 0005-Don-t-overwrite-target-element-for-disks-that-have-i.patch - fixed
      upstream
    - 0008-The-Debian-stable-release-always-exists.patch - fixed upstream
    - 0009-Don-t-fail-if-we-can-t-set-locale-debian-bug-697864.patch - fixed
      upstream

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 04 May 2013 01:04:10 +0200
