=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: virtinst
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
- python-libxml2, python-urlgrabber, acl
-Suggests: virt-viewer, qemu
+ python-libxml2, python-urlgrabber, qemu-utils, acl
+Suggests: virt-viewer
 Recommends: libvirt-bin
 Description: Programs to create and clone virtual machines
  Virtinst is a set of commandline tools to create virtual machines using
