=== debian/watch ===
version=3

http://virt-manager.et.redhat.com/download/sources/virtinst/virtinst-(.*)\.tar\.gz
